Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# window.h File Reference

A GtkWindow C++ wrapper interface. More...

`#include <inti/gtk/bin.h>`
`#include <gtk/gtkwindow.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G
- namespace Inti::Gdk
- namespace Inti::Gtk

## Detailed Description

A GtkWindow C++ wrapper interface.

Provides Window, a top-level widget used to provide a communication interface bewteen your application and the window manager.
Main Page - Footer